/*
 * Author: Luca Arzilli, ALSolutions
 *
 * Project Name: Montepeloso
 *
 */

/* SMALTIMENTO */

section {
	background-color:#FFF;
	padding:100px 0px;
}
.pd-b-0 {
	padding-bottom:0px !important;
}
.col-12{
	border:1px solid #000;
	padding:30px;
}

.separator-wine {
	background-color:#FFF;
}
.separator-wine img {
	max-width:250px;
	margin:0 auto;
}
a {
	margin-top:0px;
	margin-bottom:25px;
	font-size:clamp(24px, 4vw, 36px);
}